SNDFILE-PLAY(1)

NAME
sndfile-play - play a sound file

SYNOPSIS
sndfile-play file ...

DESCRIPTION
sndfile-play plays one or more sound files on various operating systems using standard audio output APIs. The following table summarizes which audio API is used where:

Linux
    ALSA or OSS
OpenBSD
    sndio
FreeBSD
    /dev/dsp (OSS)
Solaris
    /dev/audio
MacOSX 10.6
    CoreAudio
MacOSX 10.7
    AudioToolbox
Win32
    waveOut

SEE ALSO
http://www.mega-nerd.com/libsndfile/

AUTHORS
Erik de Castro Lopo <erikd@mega-nerd.com>